<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'fr_wp', version '3.7'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Achèvement de l\'activité';
$string['alldata'] = 'Toutes les données';
$string['confighideparentlang'] = 'Cacher les packs de langue parents';
$string['confighideparentlangdesc'] = 'Si cette option est activée, le pack de langue parent n\'est pas affiché dans le menu de langue. Par exemple, \'English (en)\' ne s\'affiche pas si \'English for Workplace (en_wp)\' est installé.';
$string['copiedtoclipboard'] = 'Texte copié dans le presse-papiers';
$string['copytoclipboard'] = 'Copier dans le presse-papiers';
$string['coursereset'] = 'Réinitialisation du cours pour un utilisateur spécifique';
$string['coursesadmintab'] = 'Apprentissage';
$string['entitycoursereset'] = 'Réinitialisation du cours de l\'entité';
$string['eventcoursemodulereset'] = 'Réinitialisation de l\'activité pour un utilisateur spécifique';
$string['eventcoursereset'] = 'Réinitialisation du cours pour un utilisateur spécifique';
$string['grade'] = 'Note';
$string['invaliddevice'] = 'Vous essayez d\'accéder à un site Moodle Workplace en utilisant l\'application Moodle. Veuillez télécharger l\'application Moodle Workplace pour continuer';
$string['loading'] = 'Téléchargement,,,';
$string['nopermissionform'] = 'Vous n\'êtes pas autorisé à accéder à ce formulaire.';
$string['nopermissiontab'] = 'Vous n\'êtes pas autorisé à accéder à cette page.';
$string['nothing'] = 'Rien';
$string['notpossible'] = 'Impossible';
$string['outcomes'] = 'Résultats obtenus';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Le plugin Workplace ne stocke aucune donnée personnelle.';
$string['privacy:metadata:certificationid'] = 'L\'id de certification d\'où vient ce cours.';
$string['privacy:metadata:courseid'] = 'Le cours qui a été réinitialisé.';
$string['privacy:metadata:grade'] = 'La note que l\'utilisateur avait sur le parcours avant qu\'il ne soit remis à zéro.';
$string['privacy:metadata:programid'] = 'L\'id de programme d\'où vient ce cours.';
$string['privacy:metadata:reason'] = 'La raison pour laquelle ce cours a été réinitialisé.';
$string['privacy:metadata:resetinfo'] = 'Informations sur ce qui a été réinitialisé dans le cours.';
$string['privacy:metadata:resetstatus'] = 'État de la réinitialisation.';
$string['privacy:metadata:timecreated'] = 'La date de création';
$string['privacy:metadata:timemodified'] = 'La date de modification';
$string['privacy:metadata:timerequested'] = 'Date de demande de réinitialisation';
$string['privacy:metadata:tool_wp_course_reset'] = 'Réinitialisation du cours.';
$string['privacy:metadata:userid'] = 'L\'utilisateur qui a fait réinitialiser le cours.';
$string['privacy:metadata:usermodified'] = 'L\'utilisateur modifié.';
$string['privacy:metadata:userrequested'] = 'Utilisateur qui a demandé la réinitialisation du cours.';
$string['privacy:metadata:wascompleted'] = 'Si le cours a été complété par l\'utilisateur avant la réinitialisation.';
$string['reason'] = 'Motif de la réinitialisation';
$string['reg_moodleproduct'] = 'Produit Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Nombre d\'utilisateurs uniques qui se sont connectés le mois dernier ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Nombre moyen de participants actifs le mois dernier ({$a})';
$string['reg_wpplugins'] = 'Liste des plugins installés et activés, nombre d\'instances ({$a})';
$string['resetinfo'] = 'Information de réinitialisation';
$string['resetstatus'] = 'Réinitialiser l\'état';
$string['timerequested'] = '';
$string['timereseted'] = 'Réinitialisation de l\'heure';
$string['userrequested'] = 'Utilisateur qui a demandé';
$string['wascompleted'] = 'A été complété';
